Jim Fulton wrote at 2005-4-1 07:22 -0500:
> ...
>We could choose to deprecate ZClasses.  If we deprecated them in
>Zope 2.8, they would still work in Zope 2.8 and Zope 2.9, but
>their support would be removed in Zope 2.10.  Would anyone be upset
>if this happened?

We use ZClasses for several applications which we would (if possible)
not like to rewrite.

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to